.container-viewpage {
  padding: 0em 8em 2em;
}
.container-viewpage h1 {
  display: flex;
  flex-direction: row;
  color: #fe024e;
  font-size: 2em;
  font-weight: 600;
}

.container-viewpage h1:after {
  content: "";
  flex: 1 1;
  border-bottom: 2px solid #cdcdcd;
  margin: auto;
}

.container-viewpage h1:after {
  margin-left: 10px;
}

.container-viewpage p {
  text-align: justify;
  font-size: 1em;
}

.not-detail .not-found-container .not-found-wrapper .not-found-detail {
  text-align: left;
}

.not-detail
  .not-found-container
  .not-found-wrapper
  .not-found-detail
  .head-not {
  font-size: 10em;
  font-weight: bold;
  margin-bottom: 1rem;
}

.not-detail .not-found-container .not-found-wrapper .not-found-detail h2 {
  margin: 2rem 0;
}

.not-detail .not-found-container .not-found-wrapper .not-found-detail span {
  display: block;
}

@media only screen and (max-width: 1035px) {
  .container {
    max-width: 75%;
  }
  .not-detail .not-found-container .not-found-wrapper .not-found-detail {
    text-align: center;
  }
  .not-detail .not-found-container .not-found-wrapper .not-found-detail p {
    text-align: center;
  }
}

@media only screen and (max-width: 960px) {
  .container-viewpage h1 {
    max-width: 100%;
  }
}

/* BUTTON DETAIL */
.button-detail-wrapping {
  margin-top: 2rem;
  padding: 1em 8em;
}

.button-detail-wrapping .button-detail-category-bar button {
  font-weight: 700;
  padding: 0.7em 1.2em;
  border-radius: 1.1em;
  border: 0;
  margin-right: 1rem;
  margin-bottom: 1rem;
  transition: 0.3s;
  box-shadow: 0.1rem 0.1rem 1rem rgba(28, 28, 28, 0.1);
}

.button-detail-wrapping .button-detail-category-bar button:hover {
  color: white;
  background-color: #fe024e;
}

.button-detail-wrapping .button-detail-category-bar button:active {
  color: white;
  background-color: #eb507f;
}

@media screen and (max-width: 935px) {
  .button-detail-wrapping {
    text-align: center;
  }
}
